@charset "utf-8";

/*banner*/
.banner{position: relative; height:auto;clear: both;color: #fff;}
/* .banner:before,.banner:after{content: "";position: absolute;bottom: 0;right: 31.4%;width:68.6%;height: 57px;background: rgba(0,0,0,0.35);z-index: 1;} */
.banner:after{width:68.6%;right: 0;width: 31.4%;height: 81px;background: #FF6800;border-radius:26px 0 0 0;}
.ban_ico{position: absolute;width: 10.5%;font-family: "ztyr";font-size: 60px;font-weight: bold;height: 140px;left:6%;bottom: 0;z-index: 2;line-height: 60px;}
.ban_ico span{display: block;font-size: 18px;line-height: 30px;padding-left: 44px;}
.banner img {display: block;width: 100%;margin:0 auto;}
.slick-dots {position: absolute;left:auto;right: 50%; font-size:0;bottom:0;width:170px;text-align: center;outline: none;z-index: 4;height: 40px;line-height: 10px;}
.slick-dots li {display: inline-block;margin: 0 8px; outline: none;}
.slick-dots li button {display: block;width:40px;height:12px;border-radius:10px;display: inline-block;outline: none;position: relative;background: rgba(255,255,255, 0.05);border: 2px solid #fff;}
.slick-dots .slick-active button:before{content: "";position: absolute;width: 40px;height: 10px;background: #fff;border-radius:10px;left: 0;}
.banner .slick-arrow{width:28px;height:20px;cursor: pointer;z-index: 22;bottom:23px;right:18.2%;outline: none;position:absolute;border:0;overflow: hidden;text-align: center;transition:.8s;opacity: 0.8;text-indent: 200px;display:none !important;}
/* .banner .slick-arrow.slick-prev{background:url(../images/ban_prev.png) no-repeat 0 0;margin-right: 152px;}
.banner .slick-arrow.slick-next{background:url(../images/ban_next.png) no-repeat 0 0;margin-right:-28px;} */
.banner .slick-arrow:hover{opacity: 1;}

/* banner下广告 */
.banner_1{
    width: 100%;
    height: auto;
}
.banner_1 .img_1{
    background: url(../images/4_r8_c6.png) no-repeat center center;
    height: 300px;
    width: 100%;
    color: #fff;
    background-size: cover;
    z-index: -1;
    position: relative;
}
.banner_1 .img_1::before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(251,169,105, .5);
    z-index: 2;
}
.banner_1 .img_1 .img_title{
    width: 100%;
    height: auto;
    text-align: center;
    top: 40%;
    position: absolute;
    z-index: 999;
}
.banner_1 .img_1 .img_title h1{
    font-size: 30px;
}
.banner_1 .img_1 .img_title h2{
    font-size: 28px;
    padding-top: 20px;
    font-weight: 100;
}
/*搜索*/
.seabox{height:0;line-height:32px;font-size: 16px;font-family: "Microsoft Yahei";position: relative;z-index: 9;}
.seabox_c{width: 70%;position: absolute;z-index: 9;left: 0;top: -44px;height:32px;max-width: 1036px;}
.keyword{width:52%;color: #fff;font-size: 16px;white-space: nowrap;}
.keyword a{color:#fff;display: inline-block;padding: 0 30px 0 10px;}
.keyword a:last-child{padding-right: 0;}
.keyword a:hover{font-weight: bold;}
.sea_inp{width:35%;height:32px;position: relative;z-index: 1;overflow: hidden;background: #fff;border-radius: 16px;}
.sea_inp .serach{width:80%;height:32px;border:0;background:none;line-height:32px;color:#666;float:left;outline: none;display: block;padding:0 0 0 6%;}
.sea_inp .sub{ width:14%; height:32px;float:left;cursor: pointer;display: block;background:url(../images/sea_ico.png) no-repeat center 5px;border: 0;text-indent: 190px;}

@media screen and (max-width: 1580px) {
    .keyword a{padding: 0 20px 0 5px;}
    /*.slick-dots,.banner .slick-arrow{right: 16%;}*/
}

/*引子*/
.guide{font-size:18px;color: #666;line-height:36px;position: relative;padding:76px 0;z-index: 1;font-family:"Microsoft Yahei";}
.guide h2{position: relative;font-size: 42px;line-height: 48px;font-weight: normal;}
.guide h2 em{display: block;font-size: 30px;color: #FF6800;line-height: 36px;}
.guide h2:before{content: "";position: absolute;width:40px;height:6px;background: #FF6800;z-index: 999;bottom: -20px;border-radius: 10px;}
.guide h2:after{content: "";position: absolute;width:10px;height:6px;background: #FF6800;z-index: 999;bottom: -20px;border-radius: 10px;left: 50px;}
/* .guide h2:before{width: 3px;background: #FF6800;height: 38px;left: 11px;z-index: 1;} */
.guide_c{background: #fff;overflow: hidden;}
.guide_w{width:60%;z-index: 1;box-sizing:border-box;padding: 0 2.5rem;}
.guide_w p{padding: 2.6rem 0.6rem;}
.more01,.more03{display: block;width:160px;line-height:40px;text-align: center;font-size: 18px;color: #fff;background: #FF6800;border-radius: 25px;letter-spacing: 2px;}
.more03 span{display: inline-block;background:url(../images/ico01.png) no-repeat right center;padding-right:28px;color: #fff;}
.more03{height: 32px;line-height: 32px;font-size: 14px;letter-spacing: 0;width: 154px;}

.guide_p{width: 40%;max-width: 701px;border-radius: 9px;overflow: hidden;}
.guide_p img{width: 100%;display: block;}
.guide_ico{width: 100%;height: 100%;background:url(../images/4_r4_c7.png) no-repeat center;z-index: 1;left:0;top: 0;background-size:100% 100%;}
.guide_ico:before{content:"";position:absolute;width: 75px;height: 75px;background:url(../images/video_ico1.png) no-repeat center;z-index: 2;left: 50%;top: 50%;margin: -37px 0 0 -37px;}
.house_l{padding: 2.9rem 0 0;height: 8.1rem;font-size: 20px;line-height: 36px;}
.house_l li{float: left;width: 17.5%;white-space: nowrap;}
.house_l li:last-child{width: 14.5%;}
.house_l li:nth-child(4){width: 15.5%;}
.house_l li p{display: block;height: 2.85rem;font-family: Arial;font-size: 2.4rem;color: #FF6800;font-weight: bold;line-height: 2.85rem;}
.house_l li p i{font-size:16px;color: #fff;width: 25px;line-height: 25px;display: inline-block;border-radius: 25px;background: #FF6800;text-align: center;font-weight: normal;margin:0.7rem 0 0 2px;}
.house_l li b{color: #333;float: left;font-weight: normal;}
.house_l li:hover{color: #ed6e89;}


/* 金牌母婴服务 */
.service_box {
    clear: both;
    font-family: "Microsoft Yahei";
    position: relative;
    padding: 3.7rem 0 0;
    font-size: 16px;
    line-height: 30px;
    background: #F6F6F6;
    border-bottom: 2px solid #FBE5D4;
}
.service{width: 100%;height: 100%;}
.service_c{float: left;width: 24%;position: relative;margin: 0 0.57% 0 0;}
.service_c::before{content: "";position: absolute;width: 90px;height: 5px;bottom: -3px;background: #FF6800;display: none;}
.service_c:hover::before{display: block;}
.service_img img{width: 100%;height: 100%;}

.service_c:hover .service_back{display: block;}
.service_back{position: absolute;background: url(../images/4_r11_c19.png) no-repeat;top: 0;right: 0;background-size: 100%;width: 100%;height: 100%;display: none;}
.service_back .back_con{position: absolute;top: 15%;padding: 0 40px;color: #fff;text-align: center;}
.service_back .back_con h1{font-size: 28px;padding-bottom: 15px;}
.service_back .back_con span{font-size: 16px;color: #e8e8e8;}
.serice_title{padding-top: 20px;}
.serice_title h1{font-size: 22px;font-weight: 400;color: #000;}
.serice_title span{font-size: 16px;color: #C9C9C9;text-transform: uppercase;}

/*产品中心*/
.probox{clear: both;font-family:"Microsoft Yahei";position: relative;padding:3.7rem 0 4.2rem;font-size: 16px;line-height: 30px;background: #F6F6F6;}
/* .probox,.team,.newbox{background:url(../images/servbg.jpg) no-repeat center 0 #fff;} */
.prod_c dl{float: left;width: 24.57%;position: relative;margin: 0 0.57% 0 0;z-index: 1;border-radius: 0;overflow: hidden;box-sizing:border-box;}
.prod_c dl:nth-child(4n){margin: 0;}
.prod_c dt,.prod_c dt img{width: 100%;height: auto;}
.prod_c dt p{height: 402px;}
.prod_c dt img{height: 402px;}
.prod_c dt span{width: 100%;height: 100px;font-size: 14px;line-height: 24px;color: #333;padding: 10px 20px 0;background: #fff;display: inline-block;}
.prod_c dt span em{display: block;font-size: 24px;line-height: 40px;}
.prod_c dd{display: none;width: 100%;height: 110px;background: rgba(255,119,15, 0.8);box-sizing:border-box;color: #fff;padding: 0 20px;}
.prod_c dd h3{font-size: 24px;line-height: 2.5rem;padding-top: 10px;}
.prod_c dd h3 a{display: block;color: #fff;}
.prod_c dd p{padding: 0 0 1.8rem;}
.more02{display: block;width:134px;line-height:32px;text-align: center;font-size:14px;color: #FF6800;background: #fff;border-radius: 16px;margin: 0 auto;}
.more02 span{display: inline-block;background:url(../images/ico02.png) no-repeat right center;padding-right:28px;}

.prod_c dl.cur{z-index: 9;}
.prod_c dl.cur dt span{display: none;}
.prod_c dl.cur dd{display: block;z-index: 4;}

/*优势*/
.super{clear: both;font-size:18px;font-family:"Microsoft Yahei";line-height:36px;color: #666;padding:1rem 0 80px;background:url(../images/superbg.jpg) no-repeat center 12rem #f8f8f8;}
.prev1,.next1{width:23px;height:29px;display: inline-block;cursor: pointer;top:200px;right: 2%;z-index: 9;overflow: hidden;}
.prev1{right: 10.428%;}
.super_t{padding: 40px 0 0;height: 81px;line-height: 49px;font-size: 22px;color: #fff;}
.super_t li{float: left;padding: 0 27px;}
.super_t li span{display: inline-block;padding-left: 38px;}
.super_t li.cur{background: #FF6800;border-radius: 25px;}
.super_c dl{position: relative;}
.super_c dt{width: 84.36%;border-radius: 10px;overflow: hidden;}
.super_c dt img{width: 100%;display: block;}
.super_c dd.super_w{width: 37.9%;height: 311px;background: url(../images/4_r5_c16.png) no-repeat;position: absolute;right: 0;bottom:3.3rem;z-index: 2;border-radius: 9px;box-sizing:border-box;padding: 36px 54px 0;}
.super_c dd h4{font-size: 30px;line-height: 58px;font-weight: normal;color: #333;}
.super_c dd p{padding: 1rem 0;}
.super_c dd a,.case_w a{display: inline-block;
    /* background:url(../images/ico02.png) no-repeat right center;padding-right:24px; */
    color: #FF6800;font-size: 16px;text-decoration: underline;}
.super_c dd.super_ico{position: absolute;width: 14.4%;height: 30px;right: 0;text-align: center;z-index: 2;top: 60px;line-height: 52px;font-size: 24px;color: #fff;letter-spacing: 2px;}
.super_c dd.super_ico span{font-size: 36px;}
.case_p{display:inline-block;padding-bottom:5px;}

/* 团队 */
.team{font-size: 16px;color: #666;line-height: 30px;padding: 3.5rem 0 0;background: url(../images/4_r28_c2.png) no-repeat;}
.prev2,.next2{width:56px;height:56px;display: inline-block;cursor: pointer;top:50%;margin-top: -28px;right:-78px; z-index: 9;overflow: hidden;}
.prev2{left: -78px;}
.prev2:hover img,.next2:hover img{margin-top:-68px;}
.team_c{margin-bottom: 30px;}
.team_c dl{background: #fff;border-radius: 9px;box-shadow: 0 0 5px 5px rgba(0,0,0,0.05);position: relative;}
.team_c dt{float: left;width: 30%;max-width: 417px;border-radius: 9px;overflow: hidden;}
.team_c dt img,.team1_c dt img{width: 100%;display: block;}
.team_c dd{width: 52%;float: left;padding: 1.6rem 0 0 3.2rem;}
.team_c dd h4{font-weight: normal;font-size: 24px;line-height: 40px;}
.team_c dd h4 span{font-size: 30px;line-height: 44px;color: #333;display: block;}
.team_c dd .team_w{padding:1.8rem 0 2.4rem;}
.team_c dd.team_ico{width: 142px;line-height: 50px;text-align: center;background: #FF6800;color: #fff;border-radius: 25px 0 0 25px;font-size: 20px;right: 0;top: 2.1rem;display: block;padding: 0;}
.team_t li{width: 19.2%;float: left;position: relative;margin-right: 0.968%;border-radius: 9px;overflow: hidden;}
.team_t li:last-child{margin: 0;}
.team_t li p,.team_t li p img{width: 100%;display: block;overflow: hidden;}
.team_t li span{width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: rgba(255,104,0 , 0.8);text-align: center;color: #fff;font-size: 14px;line-height: 20px;display: none;}
.team_t li span b{display: block;font-weight: normal;padding: 38% 0 0;font-size: 20px;line-height: 28px;}
.team_t li.cur span{display: block;}

.team1{background: #f8f8f8;padding: 3rem 0;font-size: 14px;line-height: 26px;color: #666;}
.team1_c dl{width: 32.5%;float: left;background: #fff;border-radius: 9px;box-shadow: 0 0 5px 5px rgba(0,0,0,0.05);margin: 0 1.25% 20px 0;padding: 23px 0;-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;}
.team1_c dl:nth-child(3n){margin-right: 0;}
.team1_c dt{width: 35.4%;float: left;border-radius: 9px;overflow: hidden;margin: 0 4.4%;}
.team1_c dd{width: 54%;float: left;}
.team1_c dd h4{display: block;line-height: 32px;height: 32px;font-size: 16px;font-weight: normal;}
.team1_c dd h4 span{font-size: 24px;font-weight: 600;}
.team1_c dd h4 a{display: block;color: #333;}

.team1_s{width: 100%;position: relative;padding-top: 40px;}
.team1_ti{width: 100%;}
.team1_ti::before{content: "";position: absolute;width: 15px;height: 1px;background: #FF6800;bottom: 0;left: 0;}
.team1_ti h1{font-size: 22px;font-weight: 100;height: 20px;}
.team1_ti span{font-size: 10px;}
.team_p{white-space: nowrap;font-weight: 800;color: #000;}
.team_dj{font-size: 15px;color: #AEAEAE;}
.team_jt{font-size: 15px;color: #909090;padding-bottom: 5px;}
/* .team1_c dd .team_ico{padding:14px 0 1.4rem;} */
.team1_c dd .team_ico span{display: inline-block;font-size: 12px;line-height: 26px;color: #FF6800;}
.team1_c dd .team_ico span:nth-child(2){margin: 0 0.2rem;}
.team1_c dl:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}

/*案例*/
.box-dex10{background:url(../images/4_r20_c5.png) no-repeat center bottom #fff;background-size: 100% auto;padding:40px 0;}
.case{clear: both;font-size:16px;font-family:"Microsoft Yahei";line-height:30px;position: relative;z-index: 1;color: #666;padding:3.5rem 0 3.7rem;}
.case_con{margin: 3.8rem 0 0;background:#fff;}
.case_t{width: 50%; float: right;padding: 2.6rem 0 0.8rem; background: url(../images/4_r26_c9.png);}
.case_t li{width: 19.3%;float: left;margin: 0 0 2.55rem 3.57%;border-radius: 100%;}
.case_t li:nth-child(4n){margin-left: 5.43%;}
.case_t li img{display: block;width: 100%;box-sizing:border-box;background: #f4adbc;padding: 4px;border-radius: 100%;height:130px}
.case_t li.cur img,.case_t li:hover img{background: #fff;}

.case_c{width: 50%;display: block;overflow: hidden;position: relative;}
.case_c1{width: 82.14%;margin:2.9rem auto 0;}
.case_c1 h4{font-size: 24px;line-height: 54px;color: #000;}
.case_c1 h4 a{color: #000;display: block;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.case_w{padding: 0 0 10px;}
.case_w p{padding: 0 0 10px;}
.case_p p{width: 47.8%;float: left;overflow: hidden;}
.case_p p:nth-child(2){margin-left:4.4%;}
.case_p p img{width: 100%;display: block;border-radius: 10px;}

/*新闻资讯*/
.newbox{font-family:"Microsoft Yahei";clear: both;position: relative;padding:2.8rem 0 4rem;font-size: 14px;line-height: 26px;color: #666;background: url(../images/4_r28_c2.png) no-repeat center;}
.newbox h3{font-size: 24px;height: 63px;line-height: 63px;font-weight: normal;}
.newbox h3 a{display: block;color: #000;}
.newbox h3 span{float: right;font-size: 14px;}
.newbox h3 span a{color: #666;}
.know{width: 34%;}
.new1{width: 31%;margin-right:2%;}

.know_t{font-size: 18px;line-height: 28px;height: 86px;text-align: center;}
.know_t span{display: block;color: #333;height: 48px;line-height: 46px;width: 33.33%;float: left;border: solid 1px #e4e4e4;box-sizing:border-box;background: #fff;position: relative;}
.know_t span a{display: block;color: #000;}
.know_t span.cur:before{content: "";position: absolute;width:0;height: 0;left: 50%;top: 47px;margin-left: -8px;border-right:8px solid transparent;border-left:8px solid transparent;border-top:8px solid #FF6800;}
.know_t span.cur{background: #FF6800;border-color: #FF6800;color: #fff;}
.know_t span.cur a{color: #fff;}
.know_c dl{margin-bottom:30px;background: #f3f3f3;position: relative;z-index: 1;}
.know_c dl:before{content: "";position: absolute;width:100%;height:100%;left: 0;top: 0;border: solid 1px #e8e8e8;border-left: 0;box-sizing:border-box;z-index: -1;}
.know_c dt{width: 43%;float: left;overflow: hidden;}
.know_c dd{width: 57%;float: left;box-sizing:border-box;padding:1rem 17px 0;}
.know_c dd h4{font-weight: normal;font-size: 16px;line-height: 28px;}
.know_c dd span{display: block;font-family: Arial;font-size: 14px;color: #999;}
.know_cl{padding-top:20px;height: 260px;overflow: hidden;}

.new_c li,.know_cl li{border-bottom: 1px solid #ededed;padding:0 0 0 20px;font-size: 16px;line-height: 64px;height:64px;background:url(../images/ico03.png) no-repeat 5px center;}
.new_c li a,.know_cl li a{color: #777;display: block;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.new_c li:hover a,.know_cl li:hover a{color: #333;}
.new_c dt,.new_c dt img,.know_c dt img{width: 100%;display: block;overflow: hidden;}
.new_c dd{padding: 17px 0 0;height: 138px;}
.new_c dd h4{font-size: 18px;line-height: 57px;display: block;font-weight: normal;}
.new_c dd h4 a,.know_c dd h4 a{display: block;color: #333;}
.new_c dd h4 a{display: block;color: #333;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.new_c dl:hover dd h4 a,.know_c dl:hover dd h4 a{font-weight: bold;color: #FF6800;}
.new_c dd p{height: 52px;display:-webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2;  overflow: hidden; text-overflow: ellipsis;}

/*友情链接*/
.link{height:38px;line-height:38px;position: relative;z-index: 9;font-size: 14px;color: #939392;width: 90%;max-width: 1400px; min-width:1200px; margin:0 auto;font-family:"Microsoft Yahei";}
.link_c{position: absolute;width: 100%;height: 38px;}
.link_c span{font-size: 16px;}
.link a{display: inline-block;color: #939392;padding:0 18px;}


.case_w li img, .prod_c dt img, .case_p p img, .know_c dt img,.new_c dt img, .super_c dt img, .team_c dt img, .team_t li p img{-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;}
.case_w li p:hover img, .case_p p:hover img, .know_c dl:hover dt img,.new_c dl:hover dt img, .team_c dl:hover dt img, .team_t li:hover p img, .team_t li.cur p img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}


@keyframes living {
    0%{
        transform: scale(1);
        opacity: 1;
    }
    50%{
        transform: scale(1.3);
        opacity: 0.7;
    }
    100%{
        transform: scale(1);
        opacity: 1;
    }
}


@-webkit-keyframes swing{
    20%,40%,60%,80%,100%{-webkit-transform-origin:top center}
    20%{-webkit-transform:rotate(15deg)}
    40%{-webkit-transform:rotate(-10deg)}
    60%{-webkit-transform:rotate(5deg)}
    80%{-webkit-transform:rotate(-5deg)}
    100%{-webkit-transform:rotate(0deg)}
}
@-moz-keyframes swing{
    20%,40%,60%,80%,100%{-moz-transform-origin:top center}
    20%{-moz-transform:rotate(15deg)}
    40%{-moz-transform:rotate(-10deg)}
    60%{-moz-transform:rotate(5deg)}
    80%{-moz-transform:rotate(-5deg)}
    100%{-moz-transform:rotate(0deg)}
}

html{font-size:10px;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
@media screen and (min-width:1420px){html{font-size:12.8px;}}
@media screen and (min-width:1480px){html{font-size:14px;}}
@media screen and (min-width:1520px){html{font-size:14.93333333333333px;}}
@media screen and (min-width:1580px){html{font-size:16px;}}
@media screen and (min-width:1620px){html{font-size:17.06666666666667‬px;}}
@media screen and (min-width:1680px){html{font-size:18.1333333333px;}}
@media screen and (min-width:1720px){html{font-size:18.66666666666667px;}}
@media screen and (min-width:1880px){html{font-size:19.2px;}}
@media screen and (min-width:1920px){html{font-size:20px;}}